/*************************************
 Layout
 *************************************/

body{
font-family:arial, Sans-Serif;
font-size: 12px;
background:#151517 url(images/background3.jpg) repeat-x;
/*
	background-color:#ffffff
*/


}

#page{
background:#f4fbfd;
	border:none;
	margin:0 auto;
	min-width:780px;
	max-width:1400px;
	padding:0;
	text-align:left;
	width:90%;
        box-shadow:0 0 10px rgba(0, 0, 0, 0.5);
        -moz-box-shadow:0px 0px 10px rgba(0, 0, 0, 0.5);
        -webkit-box-shadow:0px 0px 10px rgba(0, 0, 0, 0.5);
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
color:#151517;
}

#content{
	color:#151517;
	padding: 5px 30px;
}


#footer{
	border:none;
	clear:both;
	height:auto;
	margin:0 0 0 auto;
	padding:10px 0 0;
	width:100%;
	background: transparent;
}



/*************************************
Header
 *************************************/

#header{
display:block;
height:400px;
padding:0;
width: 100%;
min-width: 1145px;
/* background:#151517 url(images/background.jpg) no-repeat;
*/
background: url(images/blank_1145x400.jpg) no-repeat;
}



#headerimg {
float:left;
margin-left:30px;
margin-top:50px;
}
#header-logo{
float:right;margin-right:70px;
padding-top:0px;
padding-left:0px;
}




.noclass{
-moz-box-shadow:none !important;
box-shadow:none !important;
-webkit-box-shadow: none !important;
opacity:1 !important;
border: none !important;
}




.hleft{
	float:left;
	margin: 5px 3% 5px 10px;
	overflow:hidden;
	width:25%;
	height: 160px;
}

.hright{
	float:right;
	margin: 5px 10px 5px 3%;
	overflow: hidden;
	width:25%;
	height: 160px;
}

 
/*************************************
Headings
 *************************************/
h1,h2,h3,h5,.title{
	color:#2f84a3;
	font-family:Verdana, Sans-Serif;
	text-decoration:none;
}

h1,.title{
		font-size:1.3em;
	font-weight:700;
	line-height:1.3em;
	margin:0;
	color:#2f84a3;
}

h1 a,h1 a:hover,h1 a:visited,.title a,.title a:hover,.title a:visited{
	text-decoration:none !important;
}

.title{
	text-align:left;
	display:block;
}



.title a:hover{
	color:#147;
	text-decoration:none;
}

.single .blog_tile a:hover{
	cursor:default;
	text-decoration:none;
}



h2 a,h2 a:visited,h3 a,h3 a:visited{
	color:#2f84a3;
	text-decoration:none;
}

h2 a:hover,h3 a:hover{
	color:#597EAA;
	text-decoration:none;
}

.entry h2{
	line-height:1.6em;
}

h2.pagetitle{
	margin-top:30px;
	text-align:center;
}



h3{

}

/*************************************
Entry
 *************************************/


.post{
	margin:0 20px;
	float:left;
	width:95%;
line-height:140%;

}
.post p {
margin-top:10px;}
.top{
        position: absolute;
        bottom: -10px;
        right: 4px;
        z-index: 0;
        height: 20px;
        line-height: 26px;
        min-width: 32px;
        text-align: center;
        border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;
        box-shadow:2px 2px 4px rgba(0, 0, 0, 0.4);
	-moz-border-radius-bottomleft:3px;
	-moz-border-radius-bottomright:3px;
	-moz-box-shadow:2px 2px 4px rgba(0, 0, 0, 0.4);
	-webkit-border-bottom-left-radius:3px;
	-webkit-border-bottom-right-radius:3px;
	-webkit-box-shadow:2px 2px 4px rgba(0,0,0,0.4);
        -webkit-transition: all .5s ease 0s;
        -moz-transition: all .2s ease 0s;
        -o-transition: all .2s ease 0s;
        transition: all .2s ease 0s;
	background:url(images/top-arrow.png) bottom center no-repeat #E3E3E3;
	float:right;
	font-family:"Lucida Sans Unicode" , "Lucida Grande", Sans-Serif;
	padding:7px 7px 10px;
}
.top:hover {
        -webkit-transform:translateY(26px);  
        -moz-transform:translateY(26px);  
        -o-transform:translateY(26px);
        -ms-transform: translateY(26px);
        transform:translateY(26px);
}

.top img{
	opacity:.5;
        z-index: 1;
}
.top img:hover{
	opacity: 1;
        box-shadow:1px 1px 3px rgba(0, 0, 0, 0.4);
	-moz-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
}
.top a{
        padding: 0 1px;
}


/*************************************
Nav Menus
 *************************************/

#dropdown, .top-menu{
	height:23px;
	line-height:16px;
	list-style-image:none;
	list-style-type:none;
	margin:auto;
	padding:5px 0 3px 0;
	position:relative;
	width:100%;
	z-index:10;
	background: url(images/navrow.jpg);
	background-repeat: repeat-x;
	background-color:#379fc6
}

#dropdown a, .top-menu a{
	color:#fff;
	display:block;
	font-size:1.3em;
	font-weight:bolder;
	padding:3px 8px;
	text-decoration:none;
}

#dropdown a:hover, .top-menu a:hover{
	text-decoration:none !important;

}

ul#dropdown > li, ul.top-menu > li{
        border-top-left-radius:5px;
	border-top-right-radius:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	background-color:transparent;
	float:left;
	font-family:"Lucida Sans Unicode" , "Lucida Grande", Sans-Serif;
	margin-right:4px;
	position:relative;
} 
 
#dropdown ul, .top-menu ul{
	visibility: hidden;
        opacity: 0;
        -moz-transition:visibility 0s linear 0.5s,opacity 0.3s linear;
        -webkit-transition:visibility 0s linear 0.5s,opacity 0.3s linear;
        -o-transition:visibility 0s linear 0.5s,opacity 0.3s linear;
        transition:visibility 0s linear 0.5s,opacity 0.3s linear;
	left:-1px;
	line-height:1.5em;
	list-style-image:none;
	list-style-type:none;
	margin:auto;
	position:absolute;
	top:22px;
	width:250px;
	z-index:300;
        background-color:#2c83a1;
} 
 
#dropdown li ul , .top-menu li ul{ 
	width:250px;
	padding:0 0 3px;
           clip:rect(0px, 1000px, 1000px, -10px);
        
}
#dropdown li ul a , .top-menu li ul a{
	width:252px; 
	float:left;
}
#dropdown li ul li, .top-menu li ul li{
	width:249px !important;
        border: 1px solid #000;
        border-top:none;
        height: 24px;
        padding: 0;
        overflow:hidden;
}
#dropdown ul ul, .top-menu ul ul{
	top:auto;
        border: 1px solid #000;

}
#dropdown li ul ul, .top-menu li ul ul{
	left:240px; 
	margin:0px 0 0 10px;
}
#dropdown li:hover ul ul, 
#dropdown li:hover ul ul ul, 
#dropdown li:hover ul ul ul ul, 
.top-menu li:hover ul ul, 
.top-menu li:hover ul ul ul, 
.top-menu li:hover ul ul ul ul {
	visibility: hidden;
        opacity: 0;
       
}
#dropdown li:hover ul, 
#dropdown li li:hover ul, 
#dropdown li li li:hover ul, 
#dropdown li li li li:hover ul, 
.top-menu li:hover ul, 
.top-menu li li:hover ul, 
.top-menu li li li:hover ul, 
.top-menu li li li li:hover ul  {
        visibility: visible;
	display:block;
        opacity: 1;
        -moz-transition-delay: 0s;
        -webkit-transition-delay: 0s;
        -o-transition-delay: 0s;
        transition-delay: 0s;
} 

#dropdown li.current_page_item{
	border:1px solid #A0B3C2;
	border-bottom:1px dotted;
}

#dropdown li:hover, 
#navmenu .top-menu li:hover {
    background:#3386a6;
}

#dropdown li ul li:hover, 
#navmenu .top-menu li ul li:hover {
    background: 3386a6;
}
.top-menu li ul li.has_children{
        
}
ul#nav a, ul#admin a, #dropdown li.current_page_item a:hover, .top-menu li.current-menu-item a:hover, #dropdown li.current_page_item ul a, .top-menu li.current-menu-item ul a, ul#nav li.current_page_item a:hover, #nav2 a, #nav2 li.current_page_item a:hover,#subnav a, #subnav a:visited, #dropdown a, #navmenu .top-menu li a, #navmenu .top-menu li.current-menu-item a{
color: #fff;
}






input.text{
	font-size:1.2em;
}

input[type="text"]:focus, textarea:focus, input[type="submit"]:hover{
     box-shadow:0px 0px 3px rgba(0, 0, 0, 0.3);
    -moz-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.3);
    outline: none;
}

select{
        border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	width:140px;
}



/*************************************
Footer
 *************************************/

#footerdivs {
	margin:15px auto;
	padding-left:15%;
	text-align:left;
}

.footercont {
	width:30%;
	float:left;
        padding: 5px 1%;
}



#footer p{
	margin:0;
	padding:15px 0 20px;
	text-align:center;
}

#footer p.credit{
	padding:10px 0 15px;
	text-align:center;
}

#footer ul, #footer ul li ul li {
	list-style-type:none;
	list-style-image:none;
	padding:0;
	margin-left:0;
}

#footer ul ul li:before {
	content:"\00BB \0020";
	padding:0;
}
#footer ul.footernav {
	margin:-5px 0 0;
	padding:0 0 15px;
}
#footer ul.footernav li{
	display: inline;
}




/*************************************
Misc Tags
 *************************************/

a{
	color:#0000e8;
	text-decoration:none;
}

a img{
	border:none;
}

a:hover{
	color:#0000e8;
	text-decoration:underline;
}

a:visited{
	color:#0000e8;
}



blockquote{
        margin: 15px 0px;
        padding-left: 40px;
}

blockquote p{
        display:inline;
}
cite{
	text-decoration:none;
}

code{
	font:1.1em 'Courier New', Courier, Fixed;
}

.clear{
        clear:both;
}
dd{
	font-style:italic;
	margin-left:5px;
}


ol > li{
	list-style:decimal outside;
}

p{
	margin:5px 5px 10px;
}

p img{
	max-width:100%;
}


small{
	color:#777;
	font-size:.9em;
	line-height:1.5em;
	padding-left:10px;
}


sub,sup{
	
	font-size:1.1em;
}


.aligncenter{
	display:block;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

.center{
	text-align:center;
}

.alignright{
	float:right;
	margin:0 6px;
}


/***Hacks***/





.techozoic_font_size{
font-size: 12ppx;
}

.noclass{
background-color:#E3E3E3;
border-top:1px #AB2222 solid;
}
.top{
border:none;
}
h1{
font-family:verdana, Sans-Serif;
font-size:16px;
color:#2f84a3;
margin:15px 0 20px 0;
}
h2{
font-family:verdana, Sans-Serif;
font-size:14px;
color:#2f84a3;
margin:10px 0 20px 0;
}
h3{
font-family:verdana, Sans-Serif;
}
h4{
font-family:verdana, Sans-Serif;
display:block;
border-bottom: 1px dashed #151517;
color:#47474e;
padding: 3px 2px;
font-size:16px;
}

h5{
font-family:verdana, Sans-Serif;
}
.blog_title, .blog_title a, .blog_title a:hover, .blog_title a:visited{
font:bold 30px verdana, Sans-Serif;
color: #001162;
}
h1.post_title{
font-family:verdana, Sans-Serif;
color:#2f84a3 !important;
font-size: 20px;
}
.post_title a{
font-family:verdana, Sans-Serif;
color:#2f84a3 !important;
font-size: 20px;
}

#content {
font-size: 12px;

}
acronym,abbr,span.caps,small,.trackback li {
font-size: 10px;
}

.author,#searchform #s, #searchsubmit:hover,#catsubmit:hover,#wp-submit:hover,.postform,#TB_ajaxContent {
background-color: #AB2222 ;
}
ul#admin li, ul#dropdown li, #navmenu .top-menu li{
/*background-color: #E3E3E3;*/
}
ul#admin li a, ul#dropdown li a, #navmenu .top-menu li a{
font-family:verdana, Sans-Serif;
font-size:11px;
color:#fff;
}
#navmenu .top-menu li, #navmenu .top-menu ul.sub-menu{
background-color: #E3E3E3;
}#dropdown li.current_page_item, #navmenu .top-menu li.current-menu-item, #navmenu .top-menu ul.sub-menu li.current-menu-item {
background-color: #AB2222 ;
}
#dropdown li:hover, #navmenu .top-menu li:hover, #navmenu .top-menu ul.sub-menu > li:hover {
background:#73bbd7;
}
#dropdown li.current_page_item > a, #navmenu .top-menu li.current-menu-item > a{
color:#f7f7f7;
}
#dropdown li.current_page_item > a:hover, #navmenu .top-menu li.current-menu-item > a:hover{
color:#AB2222;
}

.tags {
border-bottom:1px #AB2222 solid;
border-top:1px #AB2222 solid;
}
a,h2 a:hover,h3 a:hover,.commentdiv a, .commentdiv a:visited,#user_login,#user_pass,.postform,.commentdiv span, #sidenav a:visited {
color:#0000e8; 
text-decoration:none;
}
.date_post,#searchform #s {
color:#E3E3E3; 
text-decoration:none;
}

ul#nav li.current_page_item a:hover, ul#nav2 li.current_page_item a:hover, ul#nav2 li.current_page_parent a:hover {
color:#AB2222;
}

.narrowcolumn {
float:left;
margin:0;
padding:0 2% 20px 3%;
width:44%;
}
#header ul#nav,#header ul#nav2,#header ul#dropdown,#header ul.top-menu{
;
}

.hleft, .hright {
height: 160px;
}
.sidebar {
display:bock;
float:right;
width:260px;
padding: 0 6px;
}
.sidebarblock-s {
display:bock;
width:266px;
min-height: 160px;
padding: 0px;
border:1px solid #69abc4;
background:#ffffff url(images/sidebarbg2.jpg) no-repeat;
color:#151517;
margin-bottom:19px;}

.sidebarblock {
display:bock;
width:266px;
min-height: 285px;
padding: 0px;
border:1px solid #69abc4;
background:#ffffff url(images/sidebarbg2.jpg) no-repeat;
color:#151517;
margin-bottom:19px;}

.sidebarblock-l {
display:bock;
float:left;
width:100%;
background-position: top left;
min-height: 160px;
padding: 0px;
border:1px solid #69abc4;
background:#ffffff url(images/sidebarbg-l.jpg) no-repeat;
color:#151517;
margin-bottom:19px;
padding-top: 5px;
line-height:150%;}

.containerl {
padding: 10px 10px 20px 60px;
}

.sidebarblock-l h1 {
text-align:center;
}

#partners {
display:bock;
float:left;
text-align:center;
width:230px;
padding:0px;
height:140px;
border:1px solid #69abc4;
background:#ffffff url(images/sidebarbg-l.jpg) no-repeat;
margin-bottom:19px;
margin-right:19px;
background-color:#fff;

}

#partners2{
display:bock;
float:right;
height: 140px;
width:100%;
border:1px solid #69abc4;
background:#ffffff url(images/sidebarbg2.jpg) no-repeat;
background-position: top right;
color:#151517;
margin-bottom:10px;}


.tech {
padding: 10px 40px 5px 10px;
}
.p2 {
color:#2f84a3;
font-weight:bold;
font-size:14px;
padding: 5px 0;
}

.sidebar h3 {
margin:15px 5px 5px 5px;
width: 175px;
color:#2f84a3;}

.sidebar h2, #footer h2{
	margin:5px 0;
	padding:0;
	text-decoration:none;
}
.sidebar p{
	font-size:1.1em;
	padding: 0 5px;
        width: 185px;
}
#testimonials {
padding-top: 5px;}

div#rssincl-box-103151 *{
    font-family: Arial, Helvetica, sans-serif;
    text-align:left;
    margin:0;
    padding:0;
    line-height:120%;
    clear:both;
}
div#rssincl-box-103151 { 
        width: 205px;
	padding-left:4px;
            }
div#rssincl-box-103151 div.rssincl-head {
    z-index: 3;
    position: relative;
    padding:2px;
    }
div#rssincl-box-103151 div.rssincl-head p.rssincl-title,
div#rssincl-box-103151 div.rssincl-head p.rssincl-title a { 
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight:bold;
    color: #000000;
    text-decoration:none;
}

div#rssincl-box-103151 div.rssincl-navi {
	padding:3px;
}
div#rssincl-box-103151 div.rssincl-navi p {
	text-align:center;
}
div#rssincl-box-103151 div.rssincl-navi p a.rssincl-navi-link {
	font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight:bold;
    text-decoration:none;
    color:#000000;
    padding-left:3px;
    padding-right:2px;
}
div#rssincl-box-103151 div.rssincl-content {
    overflow-x:hidden;
    overflow-y:hidden;
}
div#rssincl-box-103151 div.rssincl-content div.rssincl-entry-hide {
    display: none;
}
div#rssincl-box-103151 div.rssincl-content div.rssincl-entry {
        padding:2px; 2px; 2px 5px;
       }
div#rssincl-box-103151 div.rssincl-content div.rssincl-entry p.rssincl-itemtitle {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 17px;
    font-weight:bold;
    color: #2f84a3;
    margin-bottom:10px;
    margin-top:10px;
    width: 175px;
    }
div#rssincl-box-103151 div.rssincl-content div.rssincl-entry p.rssincl-itemtitle a { 
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight:bold;
    text-decoration:none;
    color: #000000;
    display:block;
padding: 2px 4px;
}
div#rssincl-box-103151 div.rssincl-content div.rssincl-entry p.rssincl-itemdate {
    margin-top: 5px;    margin-bottom: 5px;}

div#rssincl-box-103151 div.rssincl-content div.rssincl-entry p.rssincl-itemdate,
div#rssincl-box-103151 div.rssincl-content div.rssincl-entry p.rssincl-itemdate *{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #C0C0C0;
}
div#rssincl-box-103151 div.rssincl-content div.rssincl-entry div.rssincl-itemdesc {
    margin-top: 4px;    }
div#rssincl-box-103151 div.rssincl-content div.rssincl-entry div.rssincl-itemdesc,
div#rssincl-box-103151 div.rssincl-content div.rssincl-entry div.rssincl-itemdesc *{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color:#000000;
    margin-top:2px;
    margin-bottom:5px;
}
div#rssincl-box-103151 div.rssincl-content div.rssincl-entry div.rssincl-itemdesc img {
    margin: 3px;
}
div#rssincl-box-103151 div.rssincl-content div.rssincl-entry div.rssincl-clear {
    clear:both;
}
div#rssincl-box-103151 div.rssincl-footer { 
    
    padding:10px;
    border-bottom:none;
    position: relative;}
div#rssincl-box-103151 div.rssincl-footer div.rssincl-backlink {
    font-family: ;
    font-size: 10px;
    color:#000000;
}
div#rssincl-box-103151 div.rssincl-footer div.rssincl-backlink a {
    color:#000000;
    line-height:130%;
    text-decoration: none;
}
.open {
padding-bottom:30px;}

.focus {
font-size:14px;
border-bottom: 1px dotted #095377;
font-weight:bold;
color:#095377;
}
#linklist ul li {
margin-bottom:15px;
}
a:link {
color:#a82f4c;
}
a:visited {
color:#a82f4c;
}
a:hover {
color:#2f4ca8;
}
#rightblock {
display:block;
width:43%;
float:right;
text-align:left;
}

#leftblock {
display:block;
width:43%;
float:left;
text-align:left;
}